/* ------------------------------------------------------------------------------------------------------------------ */
/* corpo */

div#mission_vision_values { display: block; position: relative; width: 100%; margin: 0 auto; padding: 0 0 0 0; }

	div#mission_vision_values div.bg { display: block; position: absolute; top: 55px; left: 50%; width: 50%; background-color: #e6e7e8; }
	div#mission_vision_values div.bg
	{
		height: 100%;
		height: -webkit-calc( 100% - 55px );
		height:    -moz-calc( 100% - 55px );
		height:         calc( 100% - 55px );
	}

	div#mission_vision_values div.content { display: block; position: relative; padding: 0; width: 1200px; margin: 25px auto 0 auto; }

		div#mission_vision_values div.content div.left { display: block; position: relative; padding: 0; width: 250px; margin: 0; float: left; }
		div#mission_vision_values div.content div.right { display: block; position: relative; padding: 20px 20px; width: 880px; margin: 0; float: right; background-color: #e6e7e8; }


/* ------------------------------------------------------------------------------------------------------------------ */
/* bloco esquerdo */

div#mission_vision_values div.right div.block { padding: 15px 25px 35px 25px; }

div#mission_vision_values div.block { display: block; position: relative; padding: 0 0 25px 0; background-color: #ffffff; border-bottom: 3px solid #2da598; margin: 0 0 50px 0; }
	div#mission_vision_values div.block h1 { display: block; position: relative; width: 100%; font-size: 20px; line-height: 35px; font-weight: bold; margin: 0 auto; }
	div#mission_vision_values div.block p { display: block; position: relative; width: 100%; font-size: 14px; line-height: 25px; margin: 10px auto 0 auto; }


/* ------------------------------------------------------------------------------------------------------------------ */